I am hoping to get some clarificaton on what version of edir I need on my
NW6.0sp5 servers to install Zen6.5 desktop management. I currently have Edir
8.6.2. What is considered to be the minimum version for Zen6.5.

Are there any issues with Zen6.5 installs on NW6.0?

Thanks for any help.